﻿@import url('jquery/jquery-slider-custom.css');

/*html { background: #242424 url(images/body-bg.png) repeat-x; }*/
html {
    background: #000000 url(images/tall.jpg) repeat-x;
    overflow-y: scroll;
}

body {
    font: 0.7em/1.3em Arial,Helvetica,sans-serif;
    text-align: left;
}

ul {
    list-style: none;
}

ol {
    display: inline;
}

    ol li {
        list-style: decimal;
        margin-left: 20px;
    }


h1 {
    font-size: 2em;
    line-height: 100%;
}

h2 {
    font-size: 1.5em;
    line-height: 1.7em;
}

h3 {
    font-size: 1.17em;
    line-height: 1.3em;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: 0.83em;
    line-height: 1.17em;
}

a.extra-info-link.keepText {
    text-decoration: none;
    color: #22427f;
    font-weight: bold;
}

a {
    text-decoration: none;
    color: #22427f;
}

    a:link {
        text-decoration: none;
        color: #22427f;
    }

    a:active {
        text-decoration: none;
        color: #22427f;
    }

    a:visited {
        text-decoration: none;
        color: #22427f;
    }

    a.extra-info-link.keepText:visited {
        text-decoration: none;
        color: #242424;
        font-weight: bold;
    }

    a.extra-info-link.keepText:hover {
        text-decoration: none;
        color: #22427f;
        font-weight: bold;
    }

    a:hover {
        text-decoration: underline;
        color: #242424; /*#FFA500;*/
    }

#body-wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 1008px;
}

#header-wrapper {
    width: 1008px;
    padding-top: 10px;
    clear: both;
    float: left;
    min-height: 100px;
}

#quote-wrapper {
    width: 700px;
    padding-top: 10px;
    clear: both;
    float: left;
    min-height: 100px;
}


.header-left-wrapper {
    width: 240px;
    float: left;
    display: block;
}


.header-middle-wrapper {
    width: 460px;
    float: left;
    display: block;
}

.header-right-wrapper {
    width: 280px;
    float: right;
    display: block;
}

#logo-wrapper {
    width: 220px;
    float: left;
    height: 60px;
}

#top-sub-menu-wrapper {
    width: 250px;
    padding: 5px 0px;
    float: left;
}

    #top-sub-menu-wrapper a {
        color: #ffffff;
        font-weight: bold;
    }

        #top-sub-menu-wrapper a:hover, #top-sub-menu-wrapper a.current {
            color: #242424 /*#ff9933*/;
            font-weight: bold;
        }

    #top-sub-menu-wrapper li {
        display: inline;
    }

        #top-sub-menu-wrapper li h3 {
            color: #cfff8f;
            font-weight: bold;
            display: inline;
            padding-right: 10px;
        }

        #top-sub-menu-wrapper li a {
            border-left: 1px solid #444;
            padding: 0 7px 0 7px;
        }

        #top-sub-menu-wrapper li:first-child a {
            border-left: none;
        }

#menu-wrapper {
    float: left;
    padding: 0px;
    width: 1008px;
    margin-top: 8px;
}

#toolbar {
    height: 35px;
}

#top-menu {
    position: relative;
    display: block;
    height: 35px;
    font-size: 11px;
}

    #top-menu ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        width: auto;
    }

        #top-menu ul li {
            display: block;
            float: left;
            margin: 0;
            border-left: 1px solid #656565;
            border-right: 1px solid #292929;
        }

            #top-menu ul li:first-child {
                border-left: none;
            }

            #top-menu ul li a {
                display: block;
                float: left;
                color: #fff;
                text-decoration: none;
                padding: 0 15px;
                height: 35px;
                line-height: 35px;
                font-weight: bold;
            }
                /*777*/
                #top-menu ul li a:hover {
                    color: #dcbb28;
                    font-weight: bold;
                }

                #top-menu ul li a.current {
                    background: url(images/active.png) 0 0 repeat-x;
                    color: #dcbb28;
                    font-weight: bold;
                }

#top-sub-menu-wrapper li a:hover {
    color: #00d4ff;
}

#top-sub-menu-wrapper li a.current {
    color: #00d4ff;
}

#top-child-menu {
    margin: 0px;
    position: relative;
    display: block;
    float: left;
    font-size: 11px;
    background: #333;
    width: 968px;
}

    #top-child-menu ul {
        margin: 0;
        padding: 0 1px;
        list-style-type: none;
        width: auto;
        float: left;
    }

        #top-child-menu ul li {
            display: block;
            float: left;
            margin: 0;
            width: 135px;
            border-top: 1px solid #DDD;
            border-left: 1px solid #DDD;
            border-bottom: 2px solid #999;
            border-right: 2px solid #999;
        }

            #top-child-menu ul li img {
                float: left;
                padding-left: 5px;
                padding-top: 4px;
            }

            #top-child-menu ul li a {
                display: inline;
                float: left;
                color: #fff;
                text-decoration: none;
                padding: 0px;
                height: 28px;
                width: 108px;
                line-height: 25px;
                font-weight: bold;
                text-align: center;
            }
                /*777*/
                #top-child-menu ul li a:hover {
                    color: #00d4ff;
                }

                #top-child-menu ul li a.current {
                    color: #00d4ff;
                    font-weight: bold;
                }

                #top-child-menu ul li a.disabled {
                    color: #666666;
                    font-weight: normal;
                    font-style: italic;
                }

                #top-child-menu ul li a[disabled=disabled] {
                    color: #666666;
                    font-weight: normal;
                    font-style: italic;
                }

#content-wrapper {
    float: left;
    width: 1008px;
    margin: 10px 0px 0px;
    clear: both;
}

.gmscontent {
    padding: 10px 0px;
    float: left;
    width: 1000px;
    min-height: 500px;
}

.content {
    padding: 10px 5px;
    float: left;
    width: 988px;
    min-height: 500px;
}

.content2 {
    float: left;
    width: 980px;
}

/* content divider */
.content-left {
    float: left;
    width: 330px;
    margin-right: 10px;
}

.content-right {
    float: left;
    width: 620px;
    margin-top: -1px;
}

.content-left-set-two {
    float: left;
    width: 240px;
    margin-right: 10px;
}

.content-right-set-two {
    float: left;
    width: 710px;
}

.content-left-quote {
    float: left;
    width: 350px;
    margin-right: 10px;
}

.content-right-quote {
    float: left;
    width: 600px;
}

.content-left-quote table {
    width: auto;
}

.content-left-quote td {
    vertical-align: top;
}


#footer-wrapper {
    height: 77px;
    float: left;
    padding: 0;
    margin-top: 10px;
    width: 100%;
    font-size: 0.9em;
    color: #999999;
}

.footer-content {
    background: #000;
    line-height: 15px;
    text-align: center;
    padding: 15px 0;
}

    .footer-content a {
        color: #999999;
        font-weight: bold;
    }

        .footer-content a:hover {
            color: #0ACCB5;
            font-weight: bold;
        }

    .footer-content ul li {
        display: inline;
    }

        .footer-content ul li a {
            border-right: 1px solid #ccc;
            padding: 0 7px 0 7px;
        }

        .footer-content ul li span {
            padding: 0 7px 0 7px;
        }


/* UI widget message container */
.ui-widget-message-container {
    width: 600px;
    margin-left: 10px;
    clear: both;
}

    .ui-widget-message-container .ui-corner-all {
        padding: 10px;
    }

        .ui-widget-message-container .ui-corner-all .ui-icon {
            float: left;
            margin-right: 5px;
        }

.ui-widget-message-container-unique {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border: solid 1px red;
    clear: both;
    color: Red;
}

    .ui-widget-message-container-unique .ui-corner-all {
        padding: 10px;
        color: Red;
    }

        .ui-widget-message-container-unique .ui-corner-all .ui-icon {
            float: left;
            margin-right: 5px;
        }


/* Search */
#searchWrapper {
}

#typeSelector {
    float: right;
}

    #typeSelector div {
        cursor: pointer;
        float: right;
        width: 30px;
        padding: 8px;
        font-size: 1.1em;
        text-align: center;
        margin: 0;
        margin-left: 4px;
        -moz-border-radius-topleft: 3px;
        -moz-border-radius-topright: 3px;
    }

        #typeSelector div.selected {
            font-weight: bold;
        }

.search-panel {
    position: relative;
    height: 40px;
}
/*Search Button colours*/
/*VRM - Blue*/
#VRM {
    background-color: #72B6F5;
}

    #VRM.selected, #VRM:hover {
        background-color: #5094D3;
        color: #fff;
    }

.VRM #inputWrapper {
    border: 1px solid #5094D3 !important;
}

.VRM .searchButton {
    background-image: url(images/search.gif);
}
/*VIN - Orange*/
#VIN {
    background-color: #FFC166;
}

    #VIN.selected, #VIN:hover {
        background-color: #FF9C00;
        color: #fff;
    }

.VIN #inputWrapper {
    border: 1px solid #FF9C00 !important;
}

.VIN .searchButton {
    background-image: url(images/search-vin.gif);
}

/*Search input area*/
#inputWrapper {
    background-color: #FFFFFF;
    border: 1px solid #B0B8BE;
    clear: right;
    float: right;
    width: 225px;
    padding: 0;
}
/* width: 258px;*/
.searchInput {
    border: 1px solid #FFFFFF;
    color: #333333;
    font-family: arial;
    font-size: 112%;
    padding: 4px;
    vertical-align: middle;
    width: 187px;
    text-transform: uppercase;
    margin-top: 1px;
    float: left;
}
/* width: 220px; */
/*Search button*/
.searchButton {
    border: 0;
    cursor: pointer;
    height: 24px;
    line-height: 500%;
    margin: 2px;
    vertical-align: middle;
    width: 24px;
    filter: alpha(opacity=85);
    -moz-opacity: .85;
    opacity: .85;
    display: block;
    float: right;
}

    .searchButton:hover {
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        opacity: 1;
    }


/*Manual lookup text area*/
#manualLookup {
    padding-right: 120px;
    text-align: right;
    font-weight: bold;
    position: absolute;
    right: 0;
}

    #manualLookup a {
        display: block;
        font-size: 1.2em;
        padding: 8px;
        color: #fff;
    }

/*Search results disply area*/
.search-summary {
    font-size: 1.6em;
    font-weight: bold;
    color: #fff;
    line-height: 1.2em;
    text-align: center;
}

#SearchErrorMessage {
    background-color: #FFF;
    border: 1px solid #FF0000;
    color: #FF0000;
    float: right;
    font-size: 12px;
    font-weight: bold;
    margin-top: 2px;
    padding: 3px;
    width: 270px;
}

.vehicle-not-found-search-summary {
    background-color: #FFF;
    border: 1px solid #FF0000;
    color: #FF0000;
    margin: 2px auto;
    padding: 3px;
    width: 300px;
}

/* Left Menu of options */
.leftMenu li {
    border-bottom: 1px solid #ccc;
    clear: both;
}

    .leftMenu li .arrow-icon {
        background: url("jquery/images/ui-icons_cd0a0a_256x240.png") no-repeat;
        background-position: -32px -17px;
        display: block;
        width: 16px;
        height: 16px;
        float: left;
        margin: 0px 2px;
    }

li .arrow-icon {
    background: url("jquery/images/ui-icons_cd0a0a_256x240.png") no-repeat;
    background-position: -32px -17px;
    display: block;
    width: 16px;
    height: 16px;
    float: left;
    margin: 0px 2px;
}

.leftMenu li:hover .arrow-icon {
    background: url("jquery/images/ui-icons_ffffff_256x240.png") no-repeat;
    background-position: -48px -192px;
}

.leftMenu li a {
    display: block;
    padding: 3px;
}

    .leftMenu li a:hover {
        color: #fff;
        text-decoration: none;
        background: #22427f;
    }

.leftMenu li .leftcb {
    float: left;
    width: 195px;
}

.leftMenu li .rightcb {
    float: right;
    width: 15px;
    padding-top: 5px;
}


.leftMenu li .criteriaSpan {
    float: right;
    width: 180px;
    color: black;
}

.leftMenu li:hover .criteriaSpan {
    width: 180px;
}

.leftMenu li .criteriaSpanLeft {
    float: left;
    width: 180px;
    color: black;
}

.leftMenu li:hover .criteriaSpanLeft {
    float: left;
    width: 180px;
}

.leftMenu li .rightcb:hover {
    color: #ffffff;
}

.leftMenu li:hover {
    color: #fff;
    text-decoration: none;
    /*  background: #22427f; */
    background: #22427f;
}

    .leftMenu li:hover * {
        color: #fff;
        text-decoration: none;
        /*  background: #22427f; */
        background: #22427f;
    }

.leftMenu li a.imp {
    color: red;
    text-decoration: none;
}

.leftMenuQuote li {
    border-bottom: 1px solid #ccc;
    clear: both;
}

    .leftMenuQuote li a {
        padding: 3px;
        display: inline;
    }


/* SVG Message */
#svgMessageOnTop {
    position: absolute;
    left: 0px;
    top: 0;
    width: 100%;
    text-align: center;
    padding-top: 50px;
    color: #000000;
    z-index: 10000;
}

    #svgMessageOnTop .messageContainer {
        background-image: url("images/svg-message-logo.jpg");
        background-repeat: no-repeat;
        background-position: 50% bottom;
        width: 400px;
        height: 350px;
        background-color: #FFF;
        border: 1px solid #AAA;
        margin: 0px auto;
    }

    #svgMessageOnTop .message {
        padding: 15px 25px;
        text-align: left;
        background-image: url("images/svg-message-gradient.gif");
        background-repeat: repeat-x;
    }

    #svgMessageOnTop p {
        margin: 10px 0px;
        padding: 0px;
    }

    #svgMessageOnTop h1 {
        margin: 10px 0px;
        padding: 0px;
    }

    #svgMessageOnTop .closeLink {
        float: right;
        padding: 2px;
    }

.svgMessageHidden {
    display: none;
}

.svgMessageVisible {
    display: block;
}

.component-list {
    border: none;
}

table {
    width: 100%;
}

td {
    padding: 2px 0;
    border-bottom: 1px solid #cccccc;
    padding: 0 2px;
}

#one-column-emphasis {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    text-align: left;
    border-collapse: collapse;
}

    #one-column-emphasis th {
        font-weight: bold;
        padding: 12px 0;
        color: #22427f;
        text-align: left;
    }

    #one-column-emphasis td {
        padding: 2px;
        color: #000000;
    }

    #one-column-emphasis .oce-first {
        background: #ECE8DA;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
    }

    #one-column-emphasis tr:hover td {
        color: #333;
        background: #FCF0BA;
    }





/* Special case for repairtime */
th.subTotalColumnHeader {
    text-align: right !important;
}

#one-column-emphasis td.repair-time-description {
    width: 340px;
}

/* Special case for repairtime */
th.subTotalColumnHeader {
    text-align: right !important;
}

#one-column-emphasis td.quote-time-description {
    width: 280px;
}

.remark {
    font-style: italic;
    color: #666;
}

#fuse-container .fuse_item_container {
    width: 200px;
    cursor: default;
    border: solid black 1px;
    overflow: auto;
}

#fuse-container .fuse_item {
    padding: 5px;
    background-color: white;
    color: black;
    border-bottom: solid #eee 1px;
}

    #fuse-container .fuse_item:hover {
        background-color: #5094d3;
        color: white;
    }

/* Engine Locations */
.engine-location-panel {
    margin-bottom: 20px;
}

/*Maintenance Panel*/
.maintenance-info {
    padding: 5px 15px;
}


/*Management Panel*/

.management-menu {
    height: 10px;
    position: relative;
    margin: 4px 14px;
    z-index: 1000;
}

.options-menu ul {
    list-style: none;
}

    .options-menu ul li {
        float: left;
        padding: 10px;
    }

/*Management page content area*/
.management-area {
    clear: both;
}

/* Schema Diagram & components */
.management_schema_container {
    position: relative;
    clear: both;
    margin: 0 auto;
    overflow-x: scroll;
}

    .management_schema_container .components {
        position: absolute;
        display: block;
    }

    .management_schema_container .component {
        position: absolute;
        background-color: blue;
        opacity: 0;
        filter: alpha(opacity = 0);
    }

    .management_schema_container .components div.hovered {
        background-color: Red;
        opacity: 0.5;
        filter: alpha(opacity = 50);
        cursor: pointer;
    }

    .management_schema_container .components div.current {
        background-color: green;
        opacity: 0.5;
        filter: alpha(opacity = 50);
    }


/**/
.component-list-container {
    padding-left: 90px;
}

    .component-list-container ul.info_container {
        list-style: none;
        width: 100%;
    }

        .component-list-container ul.info_container li {
            float: left;
            padding: 2px 5px 2px 5px;
            width: 250px;
        }

            .component-list-container ul.info_container li:hover {
                cursor: pointer;
            }

.component-list-item {
    float: left;
    padding: 5px;
    width: 210px;
    cursor: pointer;
}

    .component-list-item .infoCurrent {
        color: Green;
        font-weight: bold;
    }


/*Diagnostics Page*/
#fault-search-area {
    margin: 15px;
}

#FaultCodeListContainer {
    padding: 15px;
    width: 50px;
    float: left;
}

#FaultCodeList {
    width: 300px;
}

    #FaultCodeList .faultCode {
        float: left;
        width: 100px;
        margin-bottom: 5px;
        cursor: pointer;
    }

#FaultCodeDetailContainer {
    padding-right: 170px;
    padding-top: 25px;
    float: right;
    font-size: 13px;
}

    #FaultCodeDetailContainer h5 {
        font-size: 13px;
        font-weight: bold;
    }

/* Fault code page*/
.faultcodeTitle {
    background-color: #cccccc;
    color: black;
    font-weight: bold;
    margin: 5px 0px 10px 0px;
    padding-left: 5px;
}

/*Wiring Diagrams Panel */
#systems-container {
    float: left;
    width: 500px;
}

#diagram-systems-menu {
    float: right;
    padding-right: 50px;
    padding-top: 10px;
    width: 200px;
}

.wiring-system-scheme {
    display: none;
}

.scheme-data {
    padding: 10px;
    text-align: center;
}


/* Feed Back Panel*/
.fbPanel {
    display: block;
    position: absolute;
    width: auto;
    padding: 10px 4px 4px 54px;
    margin: 3px;
    border: dotted 1px black;
    background-repeat: no-repeat;
    background-position: 5px 5px;
    width: 400px;
    height: 300px;
    text-align: center;
}

.fbInformation {
    border-color: #8DA8BF;
    background-color: #A1BFDB;
    background-image: url(images/icons/information.png);
    color: #222222;
}

.fbSuccess {
    border-color: #B5E5B6;
    background-color: #C9FFCA;
    background-image: url(images/icons/accept.png);
    color: #2C992C;
    font-weight: bold;
}

.fbWarning {
    border-color: #E5E5B9;
    background-color: #FFFFCC;
    background-image: url(images/icons/exclamation.png);
    color: #222222;
}

.fbError {
    border-color: #DBB4B3;
    background-color: #F7CBCA;
    background-image: url(images/icons/error.png);
    color: #892D2C;
    font-weight: bold;
    height: auto;
}


.panelTitle {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    color: #000;
    font-size: 18px;
    font-variant: small-caps;
    font-weight: bold;
}

.panelSubTitle {
    margin: 0px;
    padding: 0px;
    color: #242424;
    font-size: 14px;
    font-variant: small-caps;
    font-weight: bold;
    text-align: right;
}

.panelHeadingL1 {
    margin: 0px;
    margin-top: 8px;
    padding: 5px;
    color: #fff;
    font-size: 14px;
    font-variant: small-caps;
    background-color: #292929;
}

.panelItem {
    margin-left: 0px;
    padding: 2px;
    padding-top: 4px;
    color: #000;
}

.panelSubItem {
    margin: 0px;
    margin-left: 10px;
    padding: 2px;
    color: #666;
    font-size: 12px;
}

.panelSubItemBlack {
    margin: 0px;
    margin-left: 10px;
    padding: 0px;
    color: #000;
    font-size: 12px;
}

/* Management Schema Description Panel */
.sectiontitle {
    border-bottom: 1px solid #DDDDDD;
    margin-top: 15px;
    margin-bottom: 5px;
    padding: 2px 4px;
    font-weight: bold;
}

.sectioncontent {
    padding-left: 5px;
}


.dropdown dd, .dropdown dt, .dropdown ul {
    margin: 0px;
    padding: 1px 0px 0px 0px;
}

.dropdown {
    float: left;
}

    .dropdown dd {
        position: relative;
    }

    .dropdown a, .dropdown a:visited {
        color: #816c5b;
        text-decoration: none;
        outline: none;
    }

        .dropdown a:hover {
            color: #5d4617;
        }

    .dropdown dt a:hover {
        color: #5d4617;
        border: 1px solid #d0c9af;
    }

    .dropdown dt a {
        background: #F5F3E5 url(images/arrow.png) no-repeat scroll right center;
        display: block;
        padding: 5x;
        border: 1px solid #d4ca9a;
        width: 50px;
    }

        .dropdown dt a span {
            cursor: pointer;
            display: block;
            padding: 6px;
        }

    .dropdown dd ul {
        background: #F5F3E5 none repeat scroll 0 0;
        border: 1px solid #d4ca9a;
        color: #C5C0B0;
        display: none;
        left: 0px;
        position: absolute;
        top: 2px;
        width: auto;
        min-width: 50px;
        list-style: none;
        z-index: 1000;
    }

    .dropdown span.value {
        display: none;
    }

    .dropdown dd ul li a {
        padding: 5px;
        display: block;
    }

        .dropdown dd ul li a:hover {
            background-color: #d0c9af;
        }


#top-link-container {
    text-align: right;
    margin: 5px 7px;
}

    #top-link-container a {
        color: #fff;
        font-weight: bold;
    }


#country {
    font-size: 0.65em;
    text-align: right;
}

.svgimg {
    border: 1px solid #22427f;
    max-height: 200px;
    max-width: 650px;
    width: 200px;
}

.vehicleimg {
    float: right;
    border: 1px solid #22427f;
    padding: 20px;
    background-color: White;
}

.tyreimg {
    border: 1px solid #22427f;
    padding: 20px;
    background-color: White;
}

#searchWrapper {
}

.search-panel {
    position: relative;
    height: 40px;
}
/*Search Button colours*/
/*VRM - Blue*/
.repairTimesSearch #repairTimesSearchWrapper {
    border: 1px solid #5094D3 !important;
}

.repairTimesSearch .searchButton {
    background-image: url(images/search.gif);
}
/*VIN - Orange*/
/*Search input area*/
#repairTimesSearchWrapper {
    background-color: #FFFFFF;
    border: 1px solid #B0B8BE;
    clear: right;
    float: right;
    width: 120px;
    padding: 0;
}
/* width: 258px;*/
.repairTimesSearch .repairTimesSearchInput {
    border: 1px solid #FFFFFF;
    color: #333333;
    font-family: arial;
    font-size: 8pt;
    padding: 4px;
    vertical-align: middle;
    width: 80px;
    margin-top: 1px;
    float: left;
}
/* width: 220px; */
/*Search button*/
.repairTimesSearch .searchButton {
    border: 0;
    cursor: pointer;
    height: 24px;
    line-height: 500%;
    margin: 2px;
    vertical-align: middle;
    width: 24px;
    filter: alpha(opacity=85);
    -moz-opacity: .85;
    opacity: .85;
    display: block;
    float: right;
}

    .repairTimesSearch .searchButton:hover {
        filter: alpha(opacity=100);
        -moz-opacity: 1;
        opacity: 1;
    }


.ui-autocomplete {
    max-height: 236px;
    overflow-y: auto; /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
    padding-right: 20px;
}
/* IE 6 doesn't support max-height
     * we use height instead, but this forces the menu to always be this tall
     */
* html .ui-autocomplete {
    height: 236px;
}

#fuse-right {
    margin: 0;
    text-align: center;
    background-color: #FFF;
    width: 100%;
    padding-left: 10px;
}


#two-column-emphasis {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    text-align: left;
    border-collapse: collapse;
}

    #two-column-emphasis th {
        font-weight: bold;
        padding: 12px 0;
        color: #22427f;
        text-align: left;
    }

    #two-column-emphasis td {
        padding: 2px;
        color: #22427f;
    }

    #two-column-emphasis .tce-first {
        background: #ECE8DA;
        border-right: 10px solid transparent;
        border-left: 10px solid transparent;
    }

    #two-column-emphasis tr:hover td {
        color: #333;
        background: #FCF0BA;
    }

.workshopview {
    padding-top: 5px;
    color: #eeeeee;
    font-size: 9pt;
    line-height: 11pt;
}

#footer-logo {
    margin: auto;
    margin-top: -5px;
    padding-bottom: 5px;
    width: 115px;
    height: 30px;
    background-image: url(/include_enquire/css/images/logo_small.gif);
    background-repeat: no-repeat;
}

#tyretable {
    border: 1px solid #cccccc;
    margin-top: 6px;
}


    #tyretable td {
        border: 1px solid #cccccc;
        padding: 8px;
    }

.rightTab {
    float: right !important;
}

.zoomAndPanControls {
    background-color: White;
    position: absolute;
    left: 3px;
    top: 5px;
    width: 64px;
    height: 218px;
}

.zoomSlider {
}

.svgContainer {
}

.ui-slider-vertical {
    width: 0.2em !important;
}

    .ui-slider-vertical .ui-slider-handle {
        left: -0.32em;
    }

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    cursor: default;
}

.zoomInDiv {
    font-size: 1.4em;
    font-weight: bold;
    color: #228B22;
    position: absolute;
    left: 26px;
    top: 10px;
    cursor: pointer;
}

.zoomOutDiv {
    font-size: 1.4em;
    font-weight: bold;
    color: #228B22;
    position: absolute;
    left: 29px;
    top: 130px;
    cursor: pointer;
}

.loadingDiv {
}

.maintenanceRightPanelContainer {
}

.engineLocationIndexHidden {
}

.postBackButton {
}

.draggableDiv {
    background: white;
    opacity: 1;
    filter: alpha(opacity=1);
}

.arrowsContainerDiv {
    width: 50px;
    position: absolute;
    top: 150px;
    left: 7px;
}

.arrowUpDiv {
    text-align: center;
}

.arrowLeftDiv {
    float: left;
}

.arrowRightDiv {
    float: right;
}

.arrowDownDiv {
    text-align: center;
    clear: both;
}

.arrowUpImg {
    text-align: center;
}

.arrowLeftImg {
    float: left;
}

.arrowRightImg {
    float: right;
}

.arrowDownImg {
    text-align: center;
    clear: both;
}

.arrowImg {
}

.resetImg {
}

.returnToOverView {
}

li.engineLocations {
    border-bottom-style: none;
    padding-left: 21px;
    font-weight: bold;
}

.clickToView {
}


.rightTab {
    float: right !important;
}


.prevDiv {
    height: 700px;
    position: absolute;
    left: 0%;
    width: 0px;
    float: left;
    z-index: 1000;
    top: 0px;
}

.nextDiv {
    height: 700px;
    position: absolute;
    left: 90%;
    width: 0px;
    float: right;
    z-index: 1000;
    top: 0px;
}

.pageNext {
    position: absolute;
    top: 45%;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.pagePrev {
    position: absolute;
    top: 45%;
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.multiDiagram {
    float: left;
}

.multiDiagramWrapper {
}

.singleDiagramWrapper {
}

.diagramDiv {
}

.singleOrMulti {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

.singleOrMultiItem {
    display: inline;
}

.diagramWrapper {
}

.currentSlideDisplayDiv {
    text-align: right;
    float: right;
}

.currentSlideDisplaySpan {
}

.componentsDiv {
}

.svgContainer {
    position: relative;
    overflow: hidden;
}

/* not used until liteAccordion bug with linkable is fixed*/
.diagramLinksDiv {
    text-align: center;
}

.diagramLinks {
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}
/* not used until liteAccordion bug with linkable is fixed*/

.pageNextDivEmbed {
    float: right;
    margin-left: 10px;
    padding-top: 2px;
}

.pagePrevDivEmbed {
    float: right;
    margin-right: 10px;
    padding-top: 2px;
}

.jobActionButton {
}

.jobActionCommentDialog {
    display: none;
}

.jobActionCommentText {
    overflow: auto;
}


.jobSummaryRowText {
    font-size: 1.3em;
}

.jobSummaryRowTextNotificationExists {
    font-size: 1.4em;
    font-style: bold;
}

.ui-widget .jobSummaryTabText {
    font-size: 1.4em;
}

.jobActionCommentDialog + .ui-dialog-buttonpane .ui-button-text {
    font-size: 1em;
    /*padding: 1px 1px 1px 1px;*/
}

.jobCancelDialog {
    display: none;
}

    .jobCancelDialog + .ui-dialog-buttonpane .ui-button-text {
        font-size: 1em;
        /*padding: 1px 1px 1px 1px;*/
    }

.jobActionCommentHdn {
}

.ui-dialog .ui-state-error {
    padding: 0.3em;
}

.validateTips {
    font-weight: bold;
    border: 1px solid transparent;
    padding: 0.3em;
}

.jobActionCommentLabel {
    font-weight: bold;
    padding-left: 0.3em;
    padding-right: 0.3em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.workshopStatusDependentButton {
}

.authorizerStatusDependentButton {
}

.workshopMessagePanel {
    background-color: #FBF6D9;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: Gray;
}

.authorizerMessagePanel {
    background-color: #F0FCF2;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top-style: dotted;
    border-top-width: 1px;
    border-top-color: Gray;
}

.workSheetDetails {
    float: left;
}

.vehicleDetails {
    float: right;
    width: 370px;
}

.jobDetails {
    float: right;
    width: 370px;
}

.ext-widget-content-container.detailsContent {
    padding-left: 0px;
}

form ul.inputs li label.customerDetailsLabel {
    width: 120px;
}

.content-right-quote.authorizationJobDetails {
    width: 988px;
}

.content.viewJobContent {
    padding-left: 0px;
}

.workEstimatePanel {
}

.jobRefLabel {
    width: 150px;
    font-size: 1em;
    float: left;
    clear: both;
    text-align: right;
    display: inline-block;
    height: 1.1em;
}

.jobDetailsReferenceTextLabel {
    font-size: 1em;
    font-weight: bold;
    display: inline-block;
    height: 1.1em;
    padding-left: 5px;
}

.jobDetailsTextLabel {
    font-size: 1em;
    font-weight: bold;
    display: inline-block;
    height: 1.1em;
    padding-left: 5px;
    padding-bottom: 2px;
    overflow: hidden;
    max-width: 220px;
}

.jobDetailsLabel {
    width: 120px;
    font-size: 1em;
    float: left;
    clear: both;
    text-align: right;
    display: inline-block;
    height: 1.1em;
}

.jobDetailsFieldPanel {
    padding: 5px;
    margin: 3px;
}

.statusDependantButtonsPanel {
    float: right;
}

.invoiceButtonPanel {
    float: left;
}

.viewWorksheetButtonPanel {
    clear: both;
}

/*Invoice View*/

form .buttons input[type=submit]:first-child.viewInvoiceButton {
    margin-left: 0px;
}

.invoicePanel {
    margin-top: 15px;
    margin-bottom: 15px;
}

.workShopDetails {
    float: left;
    margin-top: 10px;
}

.invoiceWorkSheetDetails {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 10px;
}

.invoiceJobDetails {
    float: right;
    width: 450px;
}

.ext-widget-content-container.invoiceDetailsContent {
    padding-left: 0px;
}

.invoiceWorkEstimatePanel {
}

.invoiceVehicleDetailsPanel {
    clear: both;
    float: left;
    margin-top: 10px;
    padding: 5px;
}

.invoiceVehicleDetailsLabel {
    width: 120px;
    font-size: 1em;
    float: right;
    text-align: right;
    display: inline-block;
    height: 1.1em;
}


.invoiceWorkshopDetailsPanel {
    float: left;
    width: 370px;
}

.workshopAddressFieldPanel {
    padding: 2px;
}

.workshopNameFieldPanel {
    padding-left: 2px;
    padding-bottom: 5px;
    font-size: 1.5em;
    font-weight: bold
}

.customerAddressDetailsPanel {
    float: left;
    width: 375px;
    margin-top: 10px;
}

.customerAddressFieldPanel {
    padding: 2px;
}

.vatFooter {
    margin-top: 5px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.termsFooter {
    width: 680px;
    margin-left: auto;
    margin-right: auto;
}

.footerContainer {
    clear: both;
}

form .buttons input[type=submit]:first-child.printInvoiceButton {
    margin-left: 0px;
}

.invoiceContainer {
}

.printContent {
}

.userDefinedInvoiceReferenceDiv {
    display: none;
    padding-top: 15px;
}

.userDefinedInvoiceReferenceNumberDiv {
    display: none;
    padding-top: 3px;
}

.userDefinedInvoiceReferenceNumber {
}

.useUserDefinedInvoiceNumber {
    padding-left: 3px;
}

.newNotificationAuthorizerDiv {
    display: inline;
}

.newNotificationWorkshopDiv {
    display: inline;
}

.newNotificationAuthorizerImage {
    padding-top: 7px;
    vertical-align: bottom;
}

.newNotificationWorkshopImage {
    padding-top: 7px;
    vertical-align: bottom;
}


.newNotificationAuthorizerNumber {
    font-family: segoe ui, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    padding-right: 4px;
}


.newNotificationWorkshopNumber {
    font-family: segoe ui, Arial, Helvetica, sans-serif;
    font-size: 0.7em;
    padding-right: 4px;
}

/*Tabs*/
.newNotificationSummaryTabDiv {
    display: none;
}

.newNotificationSummaryTabImage {
    display: none;
    vertical-align: bottom;
}

.newNotificationSummaryTabNumber {
    font-family: segoe ui, Arial, Helvetica, sans-serif;
    font-size: 1em;
    display: none;
}
/*Tabs*/

.hiddenUpdateTrigger {
    display: none;
}

form ul.inputs input.estimatedCompletionTime {
    width: 35px;
    background-color: White;
}

.refreshPriceDiv {
    float: right;
}

.MOTDue {
    font-weight: bold !important;
    color: #ffffff !important;
    -moz-border-radius-topleft: 6px !important;
    -webkit-border-top-left-radius: 6px !important;
    border-top-left-radius: 6px !important;
    -moz-border-radius-topright: 6px !important;
    -webkit-border-top-right-radius: 6px !important;
    border-top-right-radius: 6px !important;
    background-color: #FC1D00 !important;
    background-image: none !important;
}

#ui-datepicker-div {
    display: none;
}

.rightTab.ui-state-default.ui-corner-top.workProviderAuthorizerTab {
    border: 1px solid #22427f !important;
    font-weight: bold !important;
    color: #ffffff !important;
    -moz-border-radius-topleft: 6px !important;
    -webkit-border-top-left-radius: 6px !important;
    border-top-left-radius: 6px !important;
    -moz-border-radius-topright: 6px !important;
    -webkit-border-top-right-radius: 6px !important;
    border-top-right-radius: 6px !important;
    background-color: #265800 !important;
    background-image: none !important;
}

.rightTab.ui-state-default.ui-corner-top.ui-tabs-selected.ui-state-active.workProviderAuthorizerTab {
    margin-bottom: 0 !important;
    padding-bottom: 1px !important;
    cursor: text !important;
    border: 1px solid #d4ccb0 !important;
    background: #fafaf4 url(images/ui-bg_highlight-hard_100_fafaf4_1x100.png) 50% 50% repeat-x !important;
    font-weight: bold !important;
    color: #265800 !important;
}

.workProviderJobStatusTabUnselected {
    width: 225px;
    padding: 2.5px;
    display: inline-block;
    font-style: bold;
    border-style: solid;
    border-width: 1.0px;
    text-align: center;
    height: 16.6px;
    background-color: #459E00;
    color: rgb(255,255,244);
    text-decoration: none;
}

.workProviderJobStatusTabSelected {
    width: 225px;
    padding: 2.5px;
    display: inline-block;
    font-style: bold;
    border-style: solid;
    border-width: 1.5px;
    text-align: center;
    height: 16.6px;
    background-color: rgb(250, 250, 244);
    color: #459E00;
    text-decoration: none;
}

.createNewWPJobButton {
    display: inline-block;
    text-align: center;
    padding: 2.5px 4.5px 4.5px 4.5px;
    background-color: #459E00;
    border-style: solid;
    border-width: 0.5px;
    margin-left: 19px;
    margin-bottom: 15px;
    margin-top: -30px;
    float: left;
}

.continueNewWPJobButton {
    display: inline-block;
    text-align: center;
    padding: 2.5px 4.5px 4.5px 4.5px;
    background-color: #459E00;
    border-style: solid;
    border-width: 0.5px;
    margin-left: 10px;
    margin-bottom: 15px;
    margin-top: -30px;
    float: left;
}

.initialQuestionsPanel {
    clear: both;
}

.whichWorkProviderPanel {
    /*margin-top: -19px;*/
}

.whichWorkProviderWorkProviderSelectDiv {
    float: left;
    width: 45%;
}

.whichWorkProviderVehicleDetails {
    float: left;
    width: 54%;
    padding-bottom: 18.5px;
}

.whichWorkProviderViewHistoryPanel {
    display: inline-block;
    float: right;
    margin-right: 15px;
}

.whichWorkProviderMakeModelPanel {
    max-width: 50%;
    display: inline-block;
    float: left;
    margin-left: 15px;
}


.viewSavedQuotesLinkDivSelected {
    border: 1px solid #d4ccb0 !important;
    background: #fafaf4 url(images/ui-bg_highlight-hard_100_fafaf4_1x100.png) 50% 50% repeat-x !important;
    color: #22427f !important;
    font-size: 1.3em !important;
}

.buildQuoteLinkDivSelected {
    border: 1px solid #d4ccb0 !important;
    background: #fafaf4 url(images/ui-bg_highlight-hard_100_fafaf4_1x100.png) 50% 50% repeat-x !important;
    color: #22427f !important;
    font-size: 1.3em !important;
}

.viewSavedQuotesLinkDivUnSelected {
    border: 1px solid #22427f !important;
    color: #ffffff !important;
    background-color: #22427f !important;
    background-image: none !important;
    font-size: 1.3em !important;
}

.buildQuoteLinkDivUnSelected {
    border: 1px solid #22427f !important;
    color: #ffffff !important;
    background-color: #22427f !important;
    background-image: none !important;
    font-size: 1.3em !important;
}

.noBorderNoBackgroundImage {
    background-image: none !important;
    border-style: none !important;
}


.commonRepairsMenu li {
    clear: both;
}

    .commonRepairsMenu li .arrow-icon {
        background: url("jquery/images/ui-icons_cd0a0a_256x240.png") no-repeat;
        background-position: -32px -17px;
        display: block;
        width: 16px;
        height: 16px;
        float: left;
        margin: 0px 2px;
    }

    .commonRepairsMenu li a {
        display: block;
        padding: 3px;
    }
